#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.3
visibility:           public
id:                   pantry-0.5.1.3-4DsSi5AOY9g9SB21wZMYWX
key:                  pantry-0.5.1.3-4DsSi5AOY9g9SB21wZMYWX
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  bcd09df6fe9600cd5b64fa809f50ef32
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/pantry-0.5.1.3
hs-libraries:         HSpantry-0.5.1.3-4DsSi5AOY9g9SB21wZMYWX
depends:
    Cabal-3.2.0.0 aeson-1.5.4.0-5vxqgGZiwHzJS2LSOWy84c
    ansi-terminal-0.11-372fmstRvD43cwAwAmlcFe base-4.14.1.0
    bytestring-0.10.10.0 casa-client-0.0.1-1bosvG4ibLu9oShM7SR3Sr
    casa-types-0.0.1-41dYW4eXD9S48kAkpyoJCA
    conduit-1.3.2.1-HNABJBEXsQzJcaoQ6IRgWj
    conduit-extra-1.3.5-8VoBBG5H35tK85Hh6y9Z1I containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    cryptonite-conduit-0.2.2-Eqwewtaa4QmJfNTqA6vCcj
    digest-0.0.1.2-Iu52ykWfDJYHHg7nkuSlr9
    filelock-0.1.1.5-DkohoiQewQn1l5yzxwTw0i
    generic-deriving-1.13.1-63wSk9LZvtn8V0OUI8t6A5
    hackage-security-0.6.0.1-FsoRsFj6NKvHogRTyEavAd
    hpack-0.34.2-LKu2Y2GAmISLnFjlEisVSU
    http-client-0.7.2.1-DPhiFSzvL8UEOK4FUCv7tJ
    http-client-tls-0.3.5.3-3zcNS1yJFLDBf2lnzCvmsB
    http-conduit-2.3.7.3-7mQnSi28oN8DbhkLW5qsBn
    http-download-0.2.0.0-Ckds1KH8rKyL6d7WMS8eTE
    http-types-0.12.3-1IpGyMozZPuEoZlnKpzRlk
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    network-uri-2.6.3.0-4zNhOb1UVksAbr1USVWLZK
    path-0.8.0-CEwVZqrIm9CLNE6uUtYvny
    path-io-1.6.0-EAMksDZ0NMlIoIR0uUB0Wg
    persistent-2.10.5.2-It68MrOfzcG2dtCg5v6KZX
    persistent-sqlite-2.10.6.2-2y1voX0iJNo1ehv95oiLzF
    persistent-template-2.8.2.3-Ene3OMj2C6FBFQ68dgF1FW
    primitive-0.7.1.0-JWOSL9iS9Ed8FifTFQaauR
    resourcet-1.2.4.2-4RFnQe9pXdr8Q71XjQPYNv
    rio-0.1.19.0-6yu2sdDU6co9ZDnuCgsWzP
    rio-orphans-0.1.1.0-K8AHaHStlbAzwBw9lETi4
    rio-prettyprint-0.1.1.0-Jdhp9NCxxMN91N9Y8GOLjt
    tar-conduit-0.3.2-Dhr4HKmaIkXAmwNdZHHMs3 text-1.2.3.2
    text-metrics-0.3.0-KxKaEP6Ba9RBG8QTUZdWzX time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13-1ikksoslKfk3Tm0W7Wulbm
    unordered-containers-0.2.12.0-5Ef7XCamkg9H83KRAEej2p
    vector-0.12.1.2-KHX5U3TBRrFFuOQ5e4wn9L
    yaml-0.11.5.0-8yHERknlnMj6pZ5b7sY23K
    zip-archive-0.4.1-F4FY320lCnUE82Rx2bsvxR

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

